{
  "date": "2026-06-17",
  "descriptions": [
    {
      "index": 1,
      "description": "荣耀平板使用产品功能时出现异常，目前只能通过安装APK临时解决"
    },
    {
      "index": 2,
      "description": "某相关人员频中有一句中相关人员有声音，需要确认是否为设计意图。"
    },
    {
      "index": 3,
      "description": "无明确问题"
    },
    {
      "index": 4,
      "description": "望远鲸设备上进入应用和做题过相关人员出现闪退和卡顿"
    },
    {
      "index": 5,
      "description": "在望远鲸设备上，入门测试环节出现闪退，且上课过相关人员存在卡顿现象。"
    },
    {
      "index": 6,
      "description": "在希沃V1设备投屏到电视的情况下，跟读功能可正相关人员音，但进入核心互动对话环节时无法收音。"
    },
    {
      "index": 7,
      "description": "相关人员询问投屏问题能否解决"
    },
    {
      "index": 8,
      "description": "无明确问题"
    },
    {
      "index": 9,
      "description": "无明确问题"
    },
    {
      "index": 10,
      "description": "视频播放至最后几秒时，画面下相关人员现了不应该显示的小字"
    },
    {
      "index": 11,
      "description": "应用宝上的某个优化是否属相关人员团队负责相关人员"
    },
    {
      "index": 12,
      "description": "用户在APP端进入磨耳朵功能时频繁闪退。"
    },
    {
      "index": 13,
      "description": "提供给班主相关人员APK下载链接跳转到了应用宝，且相关人员未发送过该链接，疑似链接分发错误。"
    },
    {
      "index": 14,
      "description": "无明确问题"
    },
    {
      "index": 15,
      "description": "季度包退款后购买年包，季包仍到账且无法升级课程"
    },
    {
      "index": 16,
      "description": "无明确问题"
    },
    {
      "index": 17,
      "description": "无明确问题"
    },
    {
      "index": 18,
      "description": "学员app内退款后季包被取消，能否进行年包升级"
    },
    {
      "index": 19,
      "description": "无明确问题"
    },
    {
      "index": 20,
      "description": "端内退款功能调用的接口需要确认并抓取"
    },
    {
      "index": 21,
      "description": "后台系统的数据库中未找到对应的退款记录"
    },
    {
      "index": 22,
      "description": "无明确问题"
    },
    {
      "index": 23,
      "description": "安卓设备通过应用宝安装APK时，应用宝显示优化界面导致无法完成安装。"
    },
    {
      "index": 24,
      "description": "自己的APK下载链接在点击时会跳转到应用宝"
    },
    {
      "index": 25,
      "description": "用户反馈通过提供的两种下载方式均无法完成下载。"
    },
    {
      "index": 26,
      "description": "测试用的APK链接打开后显示找不到数据，但在应用宝搜索正常。"
    },
    {
      "index": 27,
      "description": "在荣耀部分已停止维护的特定型号设备上，用户反馈应用界面仍无法正相关人员示"
    },
    {
      "index": 28,
      "description": "无明确问题"
    },
    {
      "index": 29,
      "description": "无明确问题"
    },
    {
      "index": 30,
      "description": "无明确问题"
    },
    {
      "index": 31,
      "description": "游戏过相关人员界面卡死，无法继续操作。"
    },
    {
      "index": 32,
      "description": "无明确问题"
    },
    {
      "index": 33,
      "description": "无明确问题"
    },
    {
      "index": 34,
      "description": "无明确问题"
    },
    {
      "index": 35,
      "description": "讯飞学习机上序章第1节知识巩固的语音识别功能无法识别用户朗读的单词。"
    }
  ]
}